html {
	-webkit-text-size-adjust: none;
}

body {
font-family: helvetica, arial, verdana, arial, helvetica, sans-serif; 
font-size: 100%;
color: black;
background-color: #93cfda;
background-color: #fdf8f5;
background-color: #ffffff;
margin: 0; 
padding: 0;
}

img { border-width: 0; }

.listingsnote {
font-size: 15px;
font-weight: bold;
padding: 15px 5px 1px 11px;
}

.copyrightline {
text-align: center;
margin: 8px 0 4px 0;
}

/* list items */

.listitem {
font-size: 80%;
font-weight : normal;
padding-left: 21px;
margin-left : 1px;
text-indent: -6px;
margin-top: 0.5em;
background: url(gifs/bullet2.gif) no-repeat 0 5px;
}

.somelist {
margin: 6px 0px 11px 0px;
}

ul.somelist {
    padding: 0px 0px 0px 11px;
list-style-type: none;
margin: 14px 0 22px 0;
}

ul.somelist li {
}

li.nobullet {
background: none;
list-style-type: none;
}

ul.nobullet {
background: none;
list-style-type: none;
}



li.listdivider {
background: none;
padding: 16px 0 0 0;
}


.linkdesc {
font-size: 80%;
font-weight : normal;
margin: 2px 0 3px 15px;
}

.linkblock {
margin-bottom : 1px;
}

.tabledesc {
font-size: 80%;
font-weight : normal;
margin: 2px 0 3px 0px;
color : #333333;
}

.linkicon {
float: left; 
margin: 2px 20px 8px 0px;
border: 0px solid #444444;
}

.listhead {
font-family: arial, verdana, helvetica, sans-serif; 
font-size: 14px;
font-weight : bold;
color: #494949;
margin: 16px 0px 6px 0px;
padding-left: 3px;
}


/* end list items */



.boxactivity {
border-color: #7e8d98;
border-width: 3px 1px 1px 1px;
border-width: 1px 1px 1px 1px;
border-style: solid;
background-color: #fff4e3;
margin: 12px 0 0 0;
padding: 12px 9px 1px 9px;
margin: 12px 0 12px 0;
}

.activityheader {
color: #1f7ba3;
font-size: 18px;
border-color: #b1b0af;
border-style: solid;
border-width: 1px 0 1px 0;
padding: 4px 0 4px 12px;
}

.boxactivitysub {
padding: 9px 2px 17px 2px;
}

.activityicon, .fronticon {
padding: 6px 0 0 6px;
float: left; 
}


.activitylist, .categorylist, .maplist {
padding: 0 2px 0 4px;
margin: 0;
list-style: none;
}

.activitylist {
float: left;
width: 163px; /*to avoid line breaks*/
}

.leftfloater {
float: left;
}

.categorylist {
margin: 0 0 8px 0;
}

.maplist {
margin: 0 0 0 0;
}

.activitylistitem, .categorylistitem, .maplistitem {
font-size: 75%;
font-weight : normal;
margin-top: 0.50em;
padding: 0 2px 0 10px;
}

.maplistitem {
padding: 0 2px 0 0;
margin-top: 0.45em;
}

.blueroundbox {
background-color: #f2f7fb;
margin: 12px 0 10px 0;
padding: 6px 5px 6px 8px;
border-width: 1px;
border-style: solid;
border-color: #7e8d98;
-moz-border-radius: 20px 20px 20px 20px;
-webkit-border-radius: 20px 20px 20px 20px;
border-radius: 20px 20px 20px 20px;
}

.jta-tweet-list
{
padding: 0;
list-style: none;
border: 1px solid #aaaaaa;
-moz-border-radius: 20px 20px 20px 20px;
-webkit-border-radius: 20px 20px 20px 20px;
border-radius: 20px 20px 20px 20px;
}


.noboxcopy p {
font-size: 85%;
font-weight : normal;
padding: 0 8px 0 10px;
}

.frontlinksection {
padding: 1px 0 0 8px;
}

.frontlinkitem, .frontlinkitemalone  {
font-size: 85%;
font-weight : bold;
margin-top: 0.43em;
padding: 0 2px 0 10px;
}

.frontlinkitemalone {
margin-top: 0;
}

.frontlinkitem a {
color: #398bae;
}

.mobilearea {
margin: 12px 0 0 0;
}

.fullwidth { 
width: 970px; 
}

.wide110 {
width: 110px;
}



.oneshare {
margin-top: 2px;
margin-bottom: 19px;
padding: 0 0 0 2px;
font-weight: normal;
font-size: 80%;
}

.maintitle {
font-family: verdana, arial, helvetica, sans-serif; 
font-size: 21px;
font-weight: bold;
letter-spacing: 0.05em; 
padding: 6px 7px 8px 7px;
margin: 2px 2px 4px 2px;
text-align: left;
text-decoration: none;
color: #315273;
}



.introtext {
font-size: 80%;
font-weight : normal;
color : #000000;
padding: 8px 8px 2px 8px;
margin: 11px 0px 17px 0px;
background-color : #b4cfb2;  
background-color : transparent;  
background-color: #ffc157;  
background-color: #84dace;
background-color: #e49860;
background-color: #e4b890;
background-color: #7ce7b3;  
background-color: #fce7a3;
background-color: #fce6b5;
border-width: 0;
}
.introtext p {
margin: 0px 0px 10px 4px;
}


.textblock, .textblockbigger {
width: 400px;
font-weight: normal;
margin-top: 14px;
margin-bottom: 12px;
margin-left: auto;
margin-right: auto;
}

.textblockleft, .textblockleftbigger {
width: 450px;
font-weight: normal;
margin: 14px auto 12px 25px;
padding: 0 0 9px 0;
text-align: left;
}


.textblockright, .textblockrightbigger  {
font-weight: normal;
margin: 14px 9px 12px 18px;
text-align: left;
}

.textblockleft, .textblockright, .textblock {
font-size: 90%;
}

.photoblock, .bphotoblock, .photoblockborder  {
vertical-align: top;
text-align: center;
padding-top: 8px;
padding-bottom: 8px;
margin-top: 16px;
margin-bottom: 8px;
margin-left: auto;
margin-right: auto;
border-style: solid;
border-width: 0px 0 0 0;
border-color: #bbbbbb;
}


.qrcodecaption {
font-size: 9px;
font-weight: bold;
font-family: verdana, arial, helvetica, sans-serif; 
margin: 5px 0 18px 0;
}

.qrcodecaptiontop {
margin: 5px 0 35px 0;
}

.qrcodecaptionmorespace {
margin: 5px 0 35px 0;
padding: 5px 15px 0 0;
}


.sidebarlistlogo {
margin: 8px 0 8px 0;
}



.minibreak {
margin-bottom: 1px;
clear : both;
}



hr.invisiblehr {
display: none;
}




/* review section */
.review {
background-color: #fce6b5;
font-weight : normal;
padding: 11px;
margin: 8px 0px 11px 0;
border-width: 2px 0 1px 0;
border-color: #999999;
border-style: solid;
}


.venuename {
font-family: arial, verdana, helvetica, sans-serif; 
font-size: 100%;
font-weight : 600;
margin-top : 6px;
margin-bottom : 16px;
}


.venuerev {
font-size: 80%;
font-weight : normal;
margin-top : 7px;
margin-bottom : 4px;
text-indent: 0px;
}

.venuerev p {
margin: 0 0px 0 0;
padding: 0 0px 0 0px;
}


.venuelink {
font-size: 70%;
font-weight : bold;
margin-top : 6px;
margin-bottom : 4px;
text-indent: 0px;
text-align: center;
clear: right;
}



.smallphoto {
float: right; 
padding-left: 3px;
margin-right: 3px;
margin-bottom: 3px;
margin-top: 3px;
}

.leftphoto {
float: left;
padding: 0 10px 0 0;
}

.rightphoto {
float: right;
padding: 0 0 0 10px;
}


.restphoto {
padding: 7px 0;
}

.wide300 {
width: 300px;
}

.wide400 {
width: 400px;
}
/* end of review section */

.copyrightline {
padding: 5px 16px 5px 40px;
font-size: 12px;
}




hr {
border: 0;
color: #9E9E9E;
background-color: #9E9E9E;
height: 1px;
width: 100%;
text-align: left;
}



.leftfloater {
float: left;
}

.rigthfloater {
float:right;
}

.twocolumnlefticon {
padding: 0 8px 0 0;
}

.twocolumnright {
padding: 0 0 0 0;
}

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */




.utilstrip {
background-color: transparent;
height: 25px;
width: 963px;
border-width: 0 0 1px 0;
border-style: solid;
border-color: #dcdcdc;
text-align: right;
vertical-align: top;
font-family: verdana, arial, helvetica, sans-serif; 
font-size: 10px;
font-weight : bold;
margin: 6px auto 12px auto;
padding: 0px 6px 0px 1px;  
}

ul.utilblock3, ul.colorblock {
    float: right;
    margin: 0 0 0px 0;
    padding: 0;
    list-style: none;
    background-color: transparent;
 }
ul.colorblock {
	float: left;
	margin: 0 0 0 10px;
}
ul.utilblock3 li { float: right; }
ul.colorblock li {float: left;}
ul.utilblock3 li a, ul.colorblock a {
    display: block;
    padding: 0px 4px 0px 4px;
    margin: 0 0 0 5px;
    text-decoration: none;
    font-weight: bold;
    color: #ffffff;
    color: #6c6862;
    border-right: 0px solid #ccc;
   }
ul.utilblock3 li a:hover {
    color: #ffffff;
    background-color: #444444; 
    text-decoration: underline;
}



.lispacer {
margin: 0px 0px 0 8px;
padding: 0px 8px 0px 8px;
}

.lispacerright {
margin: 0px 8px 0 0px;
padding: 0px 8px 0px 0px;
}

.lispacerleft {
margin: 0px 0px 0 8px;
padding: 0px 0px 0px 8px;
}

.onepreview {
width: 460px;
margin: 14px 0 14px 0;
padding: 0 0 12px 0;
border-width: 0 0 1px 0;
border-style: solid;
border-color: #aaaaaa;
}

.leftthumb {
float: left;
padding: 1px 0 0 0;
}

.leftthumbagain {
padding: 10px 0 0 0;
}

.rightblurb {
float: left;
width: 290px;
padding: 0 3px 0 14px;
}

.previewheader {
font-size: 16px;
font-weight: bold;
padding: 0 0 6px 0;
}

.previewsnippet {
font-family: "times new roman", times, serif;
font-size: 14px;
}

.topthumbs {
padding: 0 0 0 0;
}

.topthumbsleft {
float: left;
}

.topthumbsright {
float: left;
padding: 0 0 0 10px;
}

.topthumbsright2, .topthumbsleft2 {
padding: 3px 0 0 0;
}

.bottomblurb {
padding: 3px  0 0 0;
}

.nobottom {
border-bottom: 0px;
}

.googlead {
margin: 10px auto 10px auto;
}
